
.main {
}

.site-header.compact .menu-toggle {
	display:none;
}
.site-header.compact .menu-utility > li > a {
	font-size:0.8125em;
}

.site-header .info p {
	text-align:center;
	font-size:0.75em;
}

.main .subheader-section {
	position:relative;
	margin-bottom:2.5em;
	padding: 5em 0 0 0;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
.main .subheader-section:before {
	content:'';
}
/*.main .subheader-section .overlayer,
.main .subheader-section:before {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left: 0;
	//z-index:1;
	background: #111;
	background: linear-gradient(to bottom,transparent 0,#000 80%);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
} */
.main .subheader-section .container {
	z-index:2;
}
.main .subheader-section.tall-section {
    padding: 60px 0 10px 0;
}
.main .subheader-section+.move-up {
	margin-top:-3em;
}
/*.main .subheader-section + .grey-background,
.main .subheader-section + .green-background,
.main .subheader-section + .lightgreen-background {
	margin-top:-2.5em;
}*/
.main .subheader-section.no-margin {
	margin-bottom:0;
}

.subheader-section .page-title {
    margin: 0 0 15px 0;
    font-family: 'MuseoSans';
    font-size: 38px;
    line-height: 1.2;
    font-weight: 600;
    /* text-transform: uppercase; */
    color: #fff;
    position: relative;
}
.subheader-section .page-title .registered-mark {
	font-size: 16px;
	position: relative;
	top: -19px;
}


.subheader-section .page-desc {
    font-family: 'MuseoSlab';
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
    color: #212121;
}

.subheader-section p {
	margin-bottom:0.5em;
}

.subheader-section .footer {
	padding-top:1em;
}

.subheader-section .button {
	margin-top:1.5em;
}

p.page-subtitle {
	text-transform:uppercase;
	color:#ED2939;
	font-size:1em;
	font-weight:700;
	margin-bottom:0em;
}
h3.page-subtitle {
	text-transform:uppercase;
	color:#ED2939;
	margin-bottom:0.2em;
}
h3.page-subtitle + img {
	margin-top:0.75em;
}

.regular-section .sidebar.move-up {
	margin-top:0.5em;
}

.sidebar form.white-wrapper {
	padding:0;
	background:none;
	border:0;
	box-shadow:none;
}

h3.section-title {
	text-transform:none !important;
}

section.product-header ul > li:before, .reddish {
	color:#c02835;
	font-weight:bold;
}

section.regular-section.grey-background a.button.transparent {
	height:52px;
	position:relative;
	bottom: -6px;
	padding-top:19px!important;
}

.articles-list ul li,
.articles-list.image-aside ul li {
    font-size: 0.875em;
	color: #777;
	font-weight: 300;
	line-height: 1.5;
	margin-bottom: 0.5em;
	padding: 0 0 0 1.3em !important;
	position: relative;
}
.articles-list ul li:before,
.articles-list.image-aside ul li:before {
	display:block;
}
.articles-list ul li:after,
.articles-list.image-aside ul li:after {
	display:none !important;
}

.banner-section {
	background:#F0F6F6;
}

.banner-section .container {
	margin-top:-4em;
}
.banner-section .green-background {
	padding:2em 1.5em 1.5em 1.5em;
}

.green-background .button.green:hover,
.green-background .button.red:hover {
	background:#fff;
	background:rgba(255,255,255,.9);
}
.green-background p a {
	color:#fff;
	border-bottom:1px solid #fff;
	border-color:rgba(255,255,255,.5);
}
.green-background p a:hover {
	color:#fff;
	border-color:#fff;
}

div.regular-section ul  li figure > a > img {
	width:auto;
	margin-left:35px;
}


form.white-wrapper {
		padding:1.5em;
		background:#fff;
    	border:1px solid #e5e5e5;
    	box-shadow:0px 2px 0px 0px rgba(0,0,0,0.05);
}
form.white-wrapper .section-title {
		margin-bottom:1em;
}

.articles-list h2, ul.articles-list h2, ul.articles-list p {
	text-align:center;
}

div.container.form-home {display:none}

@media screen and (min-width: 661px) and (max-width: 768px) {
	div.regular-section ul.articles-list > li {
		text-align:center;
	}
	
}
@media screen and (min-width: 667px) {
	div.regular-section ul  li figure > a > img {
		margin: auto;
	}
}

@media screen and (max-width: 400px) {
	form.white-wrapper {
      padding: 0;
    background: none;
    border: 0;
    box-shadow: none;
	}

}

@media screen and (max-width: 770px) {
	section.product-header .move-up img, .kart-icon-mid {
		margin:auto!important;
		width:50%;
		display: block;
	}
	h4.section-title, h4.section-title+p {
		text-align:center;
	}

}
@media screen and (max-width: 659px) {
	.articles-list>li, ul.articles-list>li  {
		width:100%;
		text-align:center
	}
	.articles-list>li, ul.articles-list>li img {
		margin:auto!important;
		width:100%;
	}
/*	
.main .subheader-section {
	background-size: 200%;
}
*/

}

h2.green-background.nav-other {color: #fff;padding: 10px;font-size: 16px;margin: 0;}

h2.nav-other > a {
    color: #fff;
    text-decoration: underline;
}

@media screen and (min-width: 770px) {

h2.green-background.nav-other.text-al-right {
    text-align: right;
}
}

@media screen and (min-width: 661px) {
	.col-l-5 {
        width: 100%;
    }
    .col-l-7 {
        width: 100%;
    }

}

@media screen and (min-width:801px) {


	.site-header .info {
		float: right;
    	padding: 1.8em 0 0 0;
	}
	.site-header .info p {
		text-align:right;
	}

	.main .subheader-section {
		padding-bottom:1em;
		text-align: left;
		}
    .main .subheader-section .container {
		padding-bottom:0.6em;
	}
    .main .subheader-section.tall-section {
		padding-top:80px;
        padding-bottom:80px;
    }
    .main .subheader-section.tall-section .container {
		padding-bottom:1.5em;
	}
	.main .subheader-section+.move-up {
		margin-top:-8em;
	}
/*	.main .subheader-section + .grey-background,
	.main .subheader-section + .green-background,
	.main .subheader-section + .lightgreen-background {
		margin-top:-7.6em;
	}*/
	.main .subheader-section.no-margin {
		margin-bottom:0;
	}

    .subheader-section .footer {
        padding-top:2em;
    }
    .subheader-section .page-title {
        font-size: 52px;
        margin-top: 0.6em;
    }
    .subheader-section .page-desc {
        font-size: 18px;
    }

    div.banner-section.grey-background h4 {
    	font-size:1.3em;
    	text-align:center;
    	color:#fff;
    	margin-bottom: 1.1em;
    }
    div.banner-section.grey-background h4 + p {
    	opacity:1;
    	font-size:1.1em;
    	font-weight:200;
		text-align:center;
    }

	.regular-section.form-section {
		padding-left:0;
		border:none;
	}
	.regular-section .form-section {
		margin-top:-15.2em;
		position:relative;
		z-index:5;
	}


	.stick-up-section {
		position:absolute;
		top:0;
		right:0;
		left:0;
		height:0;
		z-index:5;
	}
	.stick-up-section .container {
	}
	.stick-up {
		position:absolute;
		top:10em;
		right:0;
	}

	.banner-section {
	}
	.banner-section .container {
		margin-top: -6em;
	}
	.banner-section .green-background {
		padding:3em 3em 2em 3em;
	}
	.col-l-5 {
        width: 38.66667%;
    }
    .col-l-7 {
        width: 55.33333%;
    }
    .kart-icon-mid {
    	margin-left: 90px;
	}


}

@media screen and (max-width: 768px) {
	
.main .subheader-section {
	text-align:center;
}

}


@media screen and (min-width: 993px) {
	
.main .subheader-section {
	background-size: cover;
}

}






div.gray-feat-block  {
    background-color:#ebebeb;
    padding:15px 20px;
    margin-bottom: 1.2em;
}
div.gray-feat-block ul.no-bullets li {
    padding-left: 35px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='28' height='28' fill='%23006D5C' viewBox='0 0 1024 1024'%3E%3Cpath d='M927.936 282.135l-68.288-68.288c-12.608-12.576-32.96-12.576-45.536 0l-409.44 409.44-194.752-196.16c-12.576-12.576-32.928-12.576-45.536 0l-68.288 68.288c-12.576 12.608-12.576 32.96 0 45.536l285.568 287.488c12.576 12.576 32.96 12.576 45.536 0l500.736-500.768c12.576-12.544 12.576-32.96 0-45.536z'%3E%3C/path%3E%3C/svg%3E") no-repeat;
    background-position: 0 -4;
    font-size:0.9em;
}
div.twocoldesign .row > div {
    background-color:#006D5C;
    padding: 20px 45px;
}

div.twocoldesign h4 {
		color:#fff;
}
div.twocoldesign ul {
		margin-bottom:0.6em;
}

.twocoldesign h3.section-title {
    color: #fff;
    margin-bottom:0.7em;

}
.twocoldesign h3.section-title:after {    background: #fff!important;}

div.twocoldesign div.gray-feat-block .button {
    display: block;
    width: 56%;
    margin: 0 auto;
}





.purchase {
	padding-top: 80px;
}

.review-block{
	font-size: 0.8em;
	line-height: 1.1;
	text-align: left;
	padding: 10px;
}
.review-block img{
        max-width: 70px;
        padding: 5px;
}
.row.bottom .section-title {
	margin-top: 2em;
}

.bottom-block .green-background {
	padding-top: 3em;
	background: url(/resources/template/i/enterprise/bg-line-pattern.png) #006D5C;
}
.green-background {
    background: #006D5C !important;
    background-size: cover;
}

.row.bottom a.button {
	background-color: #ED2939;
	color: rgb(255, 255, 255);
}

.row.bottom a.button:hover {
    transition: all .15s ease-in;
    background-color: #da1f2e;
}

.row .button span {
	text-transform: uppercase;
	font-weight: 900;
}
.key-figure-block {
    font-weight: bold;
    font-size: 3em;
}


@media screen and (min-width: 801px) {
	.main .subheader-section {
	    padding-top: 1em;
	    padding-bottom: 0em;
	}

	.site-header .site-title {
		margin-top: -15px;
		padding: 0 0 .2em;
	}

	.subheader-section .page-title {
    	font-size: 28px;
	}
	.twocoldesign h3.section-title {
    font-size:1.5em
}
}	

	

@media screen and (min-width: 769px){
.site-header, body.sticky-header-on.header-compact .site-header, body.sticky-header-on.site-homepage .site-header {
    display:none!important;
}
}

.grid-6-col {
    display: grid;
    grid-template-columns: repeat(6,minmax(0,1fr));
    gap: 10px 5px;
}

.compare__section-title {
    margin: 0;
    padding: 0;
    text-align: center;
    flex-grow: 1;
    font-size: 1.3em;
    font-weight: 700;
    color: #444;
}

@media screen and (min-width: 769px){
.compare__section-title {
    font-size: 1.5em;
    }
}

.compare__border-line {
    border-width: 0;
    background: #e5e5e5;
    height: 1px;
    width: 100%;
    margin: 0;
}

.grid-1-of-3 {
    grid-column-start: 1;
    grid-column-end: 3;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;   
    vertical-align: baseline;
    background: transparent;
}

.grid-2-of-3 {
    grid-column-start: 3;
    grid-column-end: 5;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;   
    vertical-align: baseline;
    background: transparent;
}

.grid-3-of-3 {
    grid-column-start: 5;
    grid-column-end: 7;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    vertical-align: baseline;
    background: transparent;
}

.compare__subtitle {
    font-size: .9em;
    font-weight: 300;
    text-align: center;
    color: #535353;
    line-height: 1.5;
    -webkit-transition: height .2s;
    transition: height .2s;
    margin-top: 8px;
    margin-bottom: 8px;
}

.compare__text {
    font-size: .875rem;
    line-height: 1.2;
    color: #444;
    text-align: center;
	margin: 0;
}

.bold {
    font-weight: 700;
}

.grid-2-col {
    display: grid;
    grid-template-columns: repeat(2,minmax(0,1fr));
    gap: 10px 5px;
}

.compare__cell {
    display: flex;
	flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 15px 25px;
}
.compare__green-col {
    text-align: center;
    display: block;
    width: 100%;
    background-color: #c9f1e8;
    color: #444;
    align-items: center;
    font-size: 1.1rem;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 5px;
    text-align: center;
    padding: 15px 25px;
    box-sizing: border-box;
}

.grey {
    background-color: #f8f8f8;
}

.white {
    background-color: #fff;
}

.compare__icons-main {
    width: 30px;
    height: auto;
}

.table-icons {
	width: 20px;
	height: auto;
}

.icons-container {
	display: flex;
	justify-content: center;
	align-items: center;
}

.compare__title {
	margin: 0;
}

.compare__main-title {
	
}

.compare__main-text {
	line-height: 1.2;
	font-size: .9em;
	color: #444;
	text-align: center;
}